[GROUP]
Name01=热点数据
Name02=沪深300
Name03=旱灾抗旱
Name04=新疆西藏
Name05=高铁产业
Name06=央企概念
Name07=军工概念
Name08=大三通
Name09=黄河三角洲
Name10=低碳概念
Name11=融资红榜
Name12=世博概念
Name13=股指期货
Name14=创投概念
Name15=替代能源
Name16=金融行业
Name17=房地产
Name18=煤炭行业
Name19=电力行业
Name20=有色金属
Name21=交通运输
Name22=化工行业
Name23=机械行业
Name24=钢铁行业
Name25=汽车行业
Name26=生物医药
Name27=家电行业
Name28=电子行业
Name29=食品饮料
Name30=建材行业
Name31=农林牧渔
Name32=商业百货
Name33=纺织行业
Name34=社会服务
Name35=建筑工程
Name36=造纸行业
Name37=计算机
Name38=通信行业
Name39=传媒娱乐
Name40=核心内参
Num=40
[GROUP01]
BENCRYPTED=1
GroupAttribute=0
ParentName=重要概念
Type=0
Name01=主力增仓前20
Title01=主力增仓(DDE)前20名101210
ItemAttribute01=0
Name02=主力减仓前20
Title02=主力减仓(DDE)前20名101210
ItemAttribute02=0
Name03=主力净流前20
Title03=主力净流入(SUP)前20名101210
ItemAttribute03=0
Name04=主力净流后20
Title04=主力净流出(SUP)前20名101210
ItemAttribute04=0
Num=4
[GROUP02]
BENCRYPTED=1
GroupAttribute=0
ParentName=重要概念
Type=0
Name01=沪深权重
Title01=沪深300权重一览表20101202
ItemAttribute01=0
Num=1
[GROUP03]
BENCRYPTED=1
GroupAttribute=-1
ParentName=重要概念
Type=0
Name01=旱灾抗旱
Title01=旱灾抗旱受益股20100331
ItemAttribute01=0
Num=1
[GROUP04]
BENCRYPTED=1
GroupAttribute=-1
ParentName=重要概念
Type=0
Name01=新疆西藏
Title01=新疆西藏振兴受益股20100331
ItemAttribute01=0
Num=1
[GROUP05]
BENCRYPTED=1
GroupAttribute=-1
ParentName=重要概念
Type=0
Name01=高铁产业
Title01=高铁产业受益股票一览091216
ItemAttribute01=0
Num=1
[GROUP06]
BENCRYPTED=1
GroupAttribute=-1
ParentName=重要概念
Type=0
Name01=并购重组
Title01=央企并购重组概念股名单20100226
ItemAttribute01=0
Name02=央企控股
Title02=央企控股名单一览 20100226
ItemAttribute02=0
Num=2
[GROUP07]
BENCRYPTED=1
GroupAttribute=-1
ParentName=重要概念
Type=0
Name01=核高基
Title01=中国“核高基”项目受益股
ItemAttribute01=0
Name02=兵器工业
Title02=兵器工业各公司情况
ItemAttribute02=0
Name03=航空工业
Title03=航空工业主要业务的定位
ItemAttribute03=0
Name04=政府采购
Title04=重点上市公司政府采购占比
ItemAttribute04=0
Name05=军工股
Title05=军工概念股一览
ItemAttribute05=0
Num=5
[GROUP08]
BENCRYPTED=1
GroupAttribute=0
ParentName=重要概念
Type=0
Name01=港珠澳大桥
Title01=港珠澳大桥概念一览20090325
ItemAttribute01=0
Name02=海西概念
Title02=海西概念股一览20090325
ItemAttribute02=0
Name03=三通概念
Title03=三通概念股票一览20081215
ItemAttribute03=0
Num=3
[GROUP09]
BENCRYPTED=1
GroupAttribute=-1
ParentName=重要概念
Type=0
Name01=黄河三角洲
Title01=黄河三角洲概念一览091216
ItemAttribute01=0
Num=1
[GROUP10]
BENCRYPTED=1
GroupAttribute=-1
ParentName=重要概念
Type=0
Name01=低碳概念
Title01=低碳概念股一览091216
ItemAttribute01=0
Num=1
[GROUP11]
BENCRYPTED=1
GroupAttribute=-1
ParentName=重要概念
Type=0
Name01=融资红榜
Title01=沪深市场上市公司融资红榜091116
ItemAttribute01=0
Num=1
[GROUP12]
BENCRYPTED=1
GroupAttribute=-1
ParentName=重要概念
Type=0
Name01=世博概念
Title01=世博会受益上市公司20100226
ItemAttribute01=0
Num=1
[GROUP13]
BENCRYPTED=1
GroupAttribute=-1
ParentName=重要概念
Type=0
Name01=股指期货
Title01=股指期货概念一览20100311
ItemAttribute01=0
Num=1
[GROUP14]
BENCRYPTED=1
GroupAttribute=-1
ParentName=重要概念
Type=0
Name01=创投概念
Title01=创投概念一览20090815
ItemAttribute01=0
Num=1
[GROUP15]
BENCRYPTED=1
GroupAttribute=-1
ParentName=重要概念
Type=0
Name01=新能源
Title01=新能源概念一览表20100226
ItemAttribute01=0
Name02=核电
Title02=核电大发展受益股一览20100226
ItemAttribute02=0
Name03=节能减排
Title03=节能减排概念股一览20100226
ItemAttribute03=0
Name04=CMD概念
Title04=CMD(清洁发展机制)题材100312
ItemAttribute04=0
Num=4
[GROUP16]
BENCRYPTED=1
GroupAttribute=-1
ParentName=行业研究
Type=0
Name01=保险估值
Title01=保险股绝对估值20101208
ItemAttribute01=0
Name02=加息贡献
Title02=不同加息情况贡献对比20101208
ItemAttribute02=0
Name03=券商市场
Title03=上市券商市场占比20101207
ItemAttribute03=0
Name04=银行估值
Title04=上市银行盈利预测与估值20101206
ItemAttribute04=0
Name05=按揭贷款
Title05=上市银行按揭贷款比例20101206
ItemAttribute05=0
Name06=税率变化
Title06=上市银行有效税率变动20101206
ItemAttribute06=0
Name07=券商估值
Title07=证券公司估值对比20101202
ItemAttribute07=0
Name08=同业拆解
Title08=银行间同业拆解利率20101202
ItemAttribute08=0
Name09=保险增速
Title09=保险行业业绩增长水平20101202
ItemAttribute09=0
Name10=净息差走势
Title10=上市净息差走势20101130
ItemAttribute10=0
Name11=融资融券
Title11=券商融资融券业绩贡献20101129
ItemAttribute11=0
Name12=承销规模
Title12=10年券商发行承销规模20101129
ItemAttribute12=0
Name13=券商业务
Title13=券商经济业务收入占比20101129
ItemAttribute13=0
Name14=监管与盈利
Title14=上市银行监管与盈利指标20101126
ItemAttribute14=0
Name15=经济预测
Title15=2011年主要经济数据预测20111123
ItemAttribute15=0
Name16=保费数据
Title16=保险历史规模保费数据20101124
ItemAttribute16=0
Name17=险种结构
Title17=险种结构对比20101122
ItemAttribute17=0
Num=17
[GROUP17]
BENCRYPTED=1
GroupAttribute=-1
ParentName=行业研究
Type=0
Name01=成交信息
Title01=主要城市成交信息20101207
ItemAttribute01=0
Name02=土地数据
Title02=重点城市土地数据20101109
ItemAttribute02=0
Name03=前三季度
Title03=前三季度房地产销售20101019
ItemAttribute03=0
Name04=住宅供地
Title04=商品住宅供地完成情况20101012
ItemAttribute04=0
Name05=公司估值
Title05=重点公司估值20100712
ItemAttribute05=0
Name06=全球估值
Title06=全球房地产动态估值20100422
ItemAttribute06=0
Name07=地块成交
Title07=部分地块成交情况20100419
ItemAttribute07=0
Name08=盈利预测
Title08=盈利预测与估值20100413
ItemAttribute08=0
Name09=解禁情况
Title09=地产行业限售股解禁(百万)100324
ItemAttribute09=0
Name10=市场运行
Title10=10月房地产市场运行数据091112
ItemAttribute10=0
Name11=开发投资
Title11=1-9月房地产数据一览091016
ItemAttribute11=0
Name12=供应增加
Title12=供应放大带动销售增长091015
ItemAttribute12=0
Name13=估值比较
Title13=海内外地产公司估值比较090910
ItemAttribute13=0
Name14=财政依赖
Title14=各地财政对房地产依赖程度090908
ItemAttribute14=0
Name15=销售情况
Title15=18个城市商品住宅销售情况090820
ItemAttribute15=0
Name16=基本数据
Title16=全国房地产数据20090814
ItemAttribute16=0
Num=16
[GROUP18]
BENCRYPTED=1
GroupAttribute=-1
ParentName=行业研究
Type=0
Name01=坑口价格
Title01=山西煤炭主要坑口价格20101207
ItemAttribute01=0
Name02=煤炭运价
Title02=中国港口煤炭运价20101203
ItemAttribute02=0
Name03=原煤产量
Title03=全国原煤产量20101126
ItemAttribute03=0
Name04=煤价格
Title04=各煤种价格情况20101109
ItemAttribute04=0
Name05=股价表现
Title05=煤炭股价表现20100630
ItemAttribute05=0
Name06=季度比较
Title06=重点公司季度统计比较20100406
ItemAttribute06=0
Name07=盈利预测
Title07=重点公司盈利预测20100406
ItemAttribute07=0
Name08=供需状况
Title08=煤炭供需状况预测20100330
ItemAttribute08=0
Name09=产能对比
Title09=实际产能与统计产能对比20100330
ItemAttribute09=0
Name10=企业产量
Title10=主要煤炭企业年产量20100326
ItemAttribute10=0
Name11=电煤库存
Title11=中央直供电厂电煤库存20100324
ItemAttribute11=0
Name12=季度业绩
Title12=煤炭公司10年1季度业绩20100319
ItemAttribute12=0
Name13=基金重仓股
Title13=煤炭板块基金重仓股20091103
ItemAttribute13=0
Name14=乡镇煤矿
Title14=09年全国乡镇煤矿产量20091102
ItemAttribute14=0
Name15=综合煤价
Title15=公司综合煤价(元/吨)20090921
ItemAttribute15=0
Name16=三季报前瞻
Title16=煤炭行业三季报前瞻20091014
ItemAttribute16=0
Num=16
[GROUP19]
BENCRYPTED=1
GroupAttribute=-1
ParentName=行业研究
Type=0
Name01=电力估值
Title01=龙头电力上市公司估值表20101207
ItemAttribute01=0
Name02=国网招标
Title02=国家电网10年招标情况20101206
ItemAttribute02=0
Name03=敏感度分析
Title03=重点上市公司敏感度分析20101204
ItemAttribute03=0
Name04=成长指标
Title04=电力公司成长性指标比较20101202
ItemAttribute04=0
Name05=设备估值
Title05=电力设备行业公司估值20101126
ItemAttribute05=0
Name06=各省用电
Title06=各省份月用电增速情况20101119
ItemAttribute06=0
Name07=风电基地
Title07=千万千瓦风电基地规划20101119
ItemAttribute07=0
Name08=月发电量
Title08=发电量月度走势20101118
ItemAttribute08=0
Name09=用电增速
Title09=各行业用电比例及增速20101117
ItemAttribute09=0
Name10=新机投产
Title10=利用小时和新机投产情况20101117
ItemAttribute10=0
Name11=用电增速
Title11=各行业用电比例及增速20101117
ItemAttribute11=0
Name12=发电潜力
Title12=新能源行业发电潜力细分20101116
ItemAttribute12=0
Name13=基地开发
Title13=水电基地开发情况预测20101109
ItemAttribute13=0
Name14=板块估值
Title14=设备与新能源板块估值20101109
ItemAttribute14=0
Name15=电力指标
Title15=电力公司成长性指标比较20101108
ItemAttribute15=0
Name16=输电收益
Title16=“十二五”输电收益比较20101103
ItemAttribute16=0
Name17=行业收入
Title17=电力行业近两年利润情况20101102
ItemAttribute17=0
Num=17
[GROUP20]
BENCRYPTED=1
GroupAttribute=-1
ParentName=行业研究
Type=0
Name01=金属黄金
Title01=期货类金属及黄金价格20101207
ItemAttribute01=0
Name02=价格走势
Title02=主要稀土和小金属价格20101201
ItemAttribute02=0
Name03=各涨跌幅
Title03=各金属涨跌幅细则20101115
ItemAttribute03=0
Name04=有色价格
Title04=有色金属及贵金属价格20101110
ItemAttribute04=0
Name05=价格变化
Title05=主要期交所有色价格变化20101102
ItemAttribute05=0
Name06=价格库存
Title06=有色金属的价格库存20101013
ItemAttribute06=0
Name07=进口统计 
Title07=国内有色进口统计20101013 
ItemAttribute07=0
Name08=出口统计
Title08=国内有色出口统计20101013
ItemAttribute08=0
Name09=涨跌细则
Title09=各金属涨跌幅细则20101011
ItemAttribute09=0
Name10=库存变化
Title10=主要有色金属库存变化20100917
ItemAttribute10=0
Name11=国内涨幅
Title11=国内金属月度涨跌幅情况1002902
ItemAttribute11=0
Name12=价格库存
Title12=基本金属价格及库存变化100824
ItemAttribute12=0
Name13=本周库存
Title13=基本金属本周库存变化20100621
ItemAttribute13=0
Name14=价格预测
Title14=主要有色价格及其预测100608
ItemAttribute14=0
Name15=价格库存
Title15=国内外价格和库存变动20100518 
ItemAttribute15=0
Name16=国际股价
Title16=国际有色上市公司股价20100323
ItemAttribute16=0
Num=16
[GROUP21]
BENCRYPTED=1
GroupAttribute=-1
ParentName=行业研究
Type=0
Name01=船型运力
Title01=油轮及各船型运力测算20101110
ItemAttribute01=0
Name02=海运走势
Title02=海运行业板块市场走势20100927
ItemAttribute02=0
Name03=国际航空
Title03=国际航空股估值比较20100607
ItemAttribute03=0
Name04=国际估值
Title04=国际航空股估值比较20100604 
ItemAttribute04=0
Name05=盈利预测
Title05=重点公司盈利预测与估值100507
ItemAttribute05=0
Name06=业绩预测
Title06=海运公司季度业绩预测20100407
ItemAttribute06=0
Name07=租船周期
Title07=集装箱租船指数周明细100325
ItemAttribute07=0
Name08=航运估值
Title08=重点公司主要财务指标20100324
ItemAttribute08=0
Name09=航线费率
Title09=油轮运输航线费率20100324
ItemAttribute09=0
Name10=航线情况
Title10=散货运价及航线情况20100324
ItemAttribute10=0
Name11=票价指数
Title11=分航线票价平均指数情况20091203
ItemAttribute11=0
Name12=路桥估值
Title12=路桥公司相对估值表20091201
ItemAttribute12=0
Name13=国内外水运
Title13=国内外水运公司比较20091127
ItemAttribute13=0
Name14=子行业周转
Title14=子行业货物周转量20091127
ItemAttribute14=0
Name15=基设估值A
Title15=A股基础设施估值表20091127
ItemAttribute15=0
Name16=基设估值H
Title16=H股基础设施估值表20091127
ItemAttribute16=0
Name17=国际航运
Title17=国际航运股估值20091125
ItemAttribute17=0
Num=17
[GROUP22]
BENCRYPTED=1
GroupAttribute=-1
ParentName=行业研究
Type=0
Name01=价格变化
Title01=主要化工产品价格变化20101207
ItemAttribute01=0
Name02=子行业表现
Title02=子行业表现20101207
ItemAttribute02=0
Name03=石化价格
Title03=石化市场变化20101130
ItemAttribute03=0
Name04=基础化工
Title04=化工市场变化20101130
ItemAttribute04=0
Name05=化纤价格
Title05=化纤产品价格变化20101130
ItemAttribute05=0
Name06=全球公司
Title06=全球主要石化公司情况20100907
ItemAttribute06=0
Name07=国际估值
Title07=国际化工公司估值20100831
ItemAttribute07=0
Name08=公司估值
Title08=行业可比公司估值20100831
ItemAttribute08=0
Name09=油价预测
Title09=主要机构油价预测20100420
ItemAttribute09=0
Name10=原油需求
Title10=全球原油需求20100420
ItemAttribute10=0
Name11=石油需求
Title11=全球石油需求预测20100412
ItemAttribute11=0
Name12=盈利预测
Title12=主要化工公司估值20100406
ItemAttribute12=0
Name13=分类估值
Title13=国际化工公司分类估值20100324
ItemAttribute13=0
Name14=基化产量
Title14=主要基化产品产量(万吨)20100316
ItemAttribute14=0
Name15=国外石化
Title15=其他交易所石化企业表现20091201
ItemAttribute15=0
Num=15
[GROUP23]
BENCRYPTED=1
GroupAttribute=-1
ParentName=行业研究
Type=0
Name01=子行业表现
Title01=机械二级子行业表现20101208
ItemAttribute01=0
Name02=机械估值
Title02=重点公司盈利预测及估值20101206
ItemAttribute02=0
Name03=军工估值
Title03=航天军工公司估值20101206
ItemAttribute03=0
Name04=子行业比重
Title04=机械所含子行业所占比重20101206
ItemAttribute04=0
Name05=消费模型
Title05=工程机械表现消费模型20101203
ItemAttribute05=0
Name06=盈利预测
Title06=工程机械行业盈利预测20101125
ItemAttribute06=0
Name07=收入预测
Title07=工程机械行业收入分析20101112
ItemAttribute07=0
Name08=子行业增速
Title08=机械子行业收入增速20101102
ItemAttribute08=0
Name09=机械零部件
Title09=机械零部件估值预测20101028
ItemAttribute09=0
Name10=机械电池
Title10=动力电池指标比较20101026
ItemAttribute10=0
Name11=废水排放
Title11=我国废水排放指标对比20101018
ItemAttribute11=0
Name12=设备估值
Title12=铁路设备行业公司估值20101018
ItemAttribute12=0
Name13=铁路设备
Title13=铁路设备运输量与投资20101015
ItemAttribute13=0
Name14=机械产量
Title14=工程机械产量对比20101015
ItemAttribute14=0
Name15=资产投资
Title15=机械行业股东资产投资20101015
ItemAttribute15=0
Name16=景气指标
Title16=机械行业相关景气指标20101015
ItemAttribute16=0
Name17=钢材价格
Title17=主要钢材价格涨幅统计20101013
ItemAttribute17=0
Num=17
[GROUP24]
BENCRYPTED=1
GroupAttribute=-1
ParentName=行业研究
Type=0
Name01=国际钢价
Title01=国际钢铁价格比较20101207
ItemAttribute01=0
Name02=钢价波动
Title02=国内钢价波动幅度 20101207
ItemAttribute02=0
Name03=粗钢产量
Title03=各省市粗钢产量每月变化101203
ItemAttribute03=0
Name04=原料季价
Title04=主要原材料季度价格变动20101124
ItemAttribute04=0
Name05=国内均价
Title05=国内季度均价变动20101124
ItemAttribute05=0
Name06=城市库存
Title06=全国主要城市仓库库存20101115
ItemAttribute06=0
Name07=铁矿石价
Title07=铁矿石价格指数回落20101102
ItemAttribute07=0
Name08=9月涨幅
Title08=各品种9月价格涨幅20100930
ItemAttribute08=0
Name09=月度数据
Title09=钢铁行业月度数据20100927
ItemAttribute09=0
Name10=国内指数
Title10=国内钢价指数比较20100920
ItemAttribute10=0
Name11=地方钢价
Title11=钢材及原料价格20100823
ItemAttribute11=0
Name12=矿石品位
Title12=粗略测算国内矿石的品位100722
ItemAttribute12=0
Name13=粗钢消费
Title13=中国粗钢表观消费增速20100701 
ItemAttribute13=0
Name14=原料价格
Title14=主要原材料季度价格变动100621 
ItemAttribute14=0
Name15=国内钢价
Title15=国内钢价本周小幅上涨20100531
ItemAttribute15=0
Name16=上周价格
Title16=上周环比价格20100524
ItemAttribute16=0
Name17=社会库存
Title17=社会库存统计20100524
ItemAttribute17=0
Num=17
[GROUP25]
BENCRYPTED=1
GroupAttribute=-1
ParentName=行业研究
Type=0
Name01=汽车销量
Title01=1-10月汽车销量20101207
ItemAttribute01=0
Name02=乘用车销量
Title02=主要乘用车企业销量20101123
ItemAttribute02=0
Name03=商用车销量
Title03=主要商用车企业销量20101123
ItemAttribute03=0
Name04=行业估值
Title04=A股汽车行业估值20100907
ItemAttribute04=0
Name05=季度盈利
Title05=重点公司季度盈利20100831
ItemAttribute05=0
Name06=双周涨跌
Title06=汽车股双周涨跌幅20100803
ItemAttribute06=0
Name07=基本数据
Title07=汽车公司基本数据20100510
ItemAttribute07=0
Name08=公司估值
Title08=可比公司估值20100419
ItemAttribute08=0
Name09=企业出口
Title09=主要汽车企业出口20100416
ItemAttribute09=0
Name10=行业出口
Title10=各子行业出口情况20100416
ItemAttribute10=0
Name11=重卡销量
Title11=主流重卡企业销量20100416
ItemAttribute11=0
Name12=国际估值
Title12=汽车行业国际估值20100415
ItemAttribute12=0
Name13=预测估值
Title13=重点公司盈利预测与估值20091127
ItemAttribute13=0
Name14=国内汽车销量
Title14=国内汽车整体销量(辆)091120
ItemAttribute14=0
Name15=轿车分排量销量
Title15=轿车分排量销量091120
ItemAttribute15=0
Name16=国外估值
Title16=国外上市公司估值20090921
ItemAttribute16=0
Name17=货车销量
Title17=货车销量及市场占有率20090924
ItemAttribute17=0
Num=17
[GROUP26]
BENCRYPTED=1
GroupAttribute=-1
ParentName=行业研究
Type=0
Name01=医药估值
Title01=医药公司估值20101208
ItemAttribute01=0
Name02=疫苗产量
Title02=各医药公司疫苗产量统计20101208
ItemAttribute02=0
Name03=药品价格
Title03=大宗原料药价格表20100206
ItemAttribute03=0
Name04=外资药降价
Title04=部分外资药品降价情况20101201
ItemAttribute04=0
Name05=药品降价
Title05=相关药品品种降价情况20101201
ItemAttribute05=0
Name06=原料药价格
Title06=主要原料药价格走势20101129
ItemAttribute06=0
Name07=板块收入
Title07=医药前三季度利润指标20101126
ItemAttribute07=0
Name08=子行业收入
Title08=医药子行业收入情况20101124
ItemAttribute08=0
Name09=业绩估值
Title09=医药商业公司业绩估值20101122
ItemAttribute09=0
Name10=医疗机构
Title10=我国医疗机构数量变化20101122
ItemAttribute10=0
Name11=新药申请
Title11=欧美新药及仿制药申请20101118
ItemAttribute11=0
Name12=中药价格
Title12=部分中药材价格对比20101116
ItemAttribute12=0
Name13=青霉素类
Title13=青霉素原材料产品价格20101115
ItemAttribute13=0
Name14=子行业表现
Title14=医药子数子版块表现20101115
ItemAttribute14=0
Name15=板块利润
Title15=医药板块利润数据情况20101109
ItemAttribute15=0
Name16=头孢价格
Title16=头孢类原料药产品价格20101108
ItemAttribute16=0
Name17=医保新农合
Title17=医保基金收支和参保人数20101108
ItemAttribute17=0
Num=17
[GROUP27]
BENCRYPTED=1
GroupAttribute=-1
ParentName=行业研究
Type=0
Name01=公司估值
Title01=重点公司估值20100419
ItemAttribute01=0
Name02=财务指标
Title02=行业财务指标100419
ItemAttribute02=0
Name03=品牌占有率
Title03=主要家电产品品牌占有率20100419
ItemAttribute03=0
Name04=家电价格
Title04=家电价格数据20100419
ItemAttribute04=0
Name05=业绩预测
Title05=重点关注上市公司1季度20100419
ItemAttribute05=0
Name06=换新规模
Title06=以旧换新规模扩大20100415
ItemAttribute06=0
Name07=家电下乡2
Title07=09年家电下乡发货、登记销售0122
ItemAttribute07=0
Name08=换新情况
Title08=家电以旧换新试点情况20091201
ItemAttribute08=0
Name09=增长板块
Title09=业绩稳定增长的板块20090812
ItemAttribute09=0
Num=9
[GROUP28]
BENCRYPTED=1
GroupAttribute=-1
ParentName=行业研究
Type=0
Name01=三季季报
Title01=重点公司三季季报20091109
ItemAttribute01=0
Name02=营收情况
Title02=面板厂月度营收情况20091104
ItemAttribute02=0
Name03=盈利预测
Title03=元器件公司盈利预测20091104
ItemAttribute03=0
Name04=期间费用率
Title04=元器件公司期间费用率20091104
ItemAttribute04=0
Name05=盈利能力
Title05=元器件公司盈利能力20091104
ItemAttribute05=0
Name06=经营指标
Title06=1-9月元器件经营指标20091104
ItemAttribute06=0
Name07=估值水平
Title07=58家TMT09年10年估值20091009
ItemAttribute07=0
Num=7
[GROUP29]
BENCRYPTED=1
GroupAttribute=-1
ParentName=行业研究
Type=0
Name01=产量数据
Title01=啤酒重点产区产量数据20101026
ItemAttribute01=0
Name02=财务指标
Title02=GL2010年上半年财务指标20100914
ItemAttribute02=0
Name03=盈利预测
Title03=重点公司一季报盈利预测20100423
ItemAttribute03=0
Name04=各省行情
Title04=各省2010年1-2月行业情况100416 
ItemAttribute04=0
Name05=经济指标
Title05=主要子行业1-2月经济指标100416
ItemAttribute05=0
Name06=业绩预测
Title06=重点公司业绩预测20100408
ItemAttribute06=0
Name07=资产状况
Title07=1-2月盈利、资产状况及比较0401
ItemAttribute07=0
Name08=可比估值
Title08=可比公司估值20100324
ItemAttribute08=0
Name09=区域产量
Title09=酒行业产量点评20100318
ItemAttribute09=0
Name10=糖产量
Title10=分产品累计产量增速20100118
ItemAttribute10=0
Name11=食糖供求
Title11=中国食糖供求平衡表(万吨)100118
ItemAttribute11=0
Name12=区域产量
Title12=酒类分地区产量统计0901119
ItemAttribute12=0
Name13=港股盈利
Title13=食品饮料港股公司单月表现091109
ItemAttribute13=0
Name14=国际估值
Title14=食品饮料国际估值比较091106
ItemAttribute14=0
Name15=经营指标
Title15=细分行业经营指标同比20091029
ItemAttribute15=0
Name16=白酒产量
Title16=部分省市白酒产量情况091021
ItemAttribute16=0
Name17=季度指标
Title17=各类酒的季度指标20090930
ItemAttribute17=0
Num=17
[GROUP30]
BENCRYPTED=1
GroupAttribute=-1
ParentName=行业研究
Type=0
Name01=价格走势
Title01=建材价格走势20100506
ItemAttribute01=0
Name02=水泥估值
Title02=水泥公司估值对比20100505
ItemAttribute02=0
Name03=袋装水泥
Title03=各地水泥(PO425)价格表20100325
ItemAttribute03=0
Name04=投产生产
Title04=10年2-3月投产生产线100324
ItemAttribute04=0
Name05=盈利估值
Title05=上市公司盈利估值20100324
ItemAttribute05=0
Name06=地区产量
Title06=各地水泥产量20100319
ItemAttribute06=0
Name07=消费结构
Title07=水泥在细分行业中消费结构091204
ItemAttribute07=0
Num=7
[GROUP31]
BENCRYPTED=1
GroupAttribute=-1
ParentName=行业研究
Type=0
Name01=农业估值
Title01=农业类上市公司估值20101207
ItemAttribute01=0
Name02=农产品价格
Title02=农产品价格最新变化20101207
ItemAttribute02=0
Name03=油糖产量
Title03=糖料，油料种植基本面20101206
ItemAttribute03=0
Name04=粮食种植
Title04=主要粮食基本面及预测20101203
ItemAttribute04=0
Name05=种子供需
Title05=杂交稻，玉米种子供需20101125
ItemAttribute05=0
Name06=大米供需
Title06=世界大米供需平衡表20101123
ItemAttribute06=0
Name07=国内期货
Title07=农产品国内期货价格变化20101124
ItemAttribute07=0
Name08=国外期货
Title08=农产品国外期货价格变化20101124
ItemAttribute08=0
Name09=谷物播种
Title09=中国谷物播种面积和产量20101117
ItemAttribute09=0
Name10=森林供给
Title10=我国森林行业供给需求20101110
ItemAttribute10=0
Name11=大豆供需
Title11=世界与中国大豆供需对比20101111
ItemAttribute11=0
Name12=棉花供需
Title12=世界与中国棉花供需对比20101111
ItemAttribute12=0
Name13=产品供需
Title13=中国小麦，玉米，稻米供需101111
ItemAttribute13=0
Name14=国际农产品
Title14=国际农产品供需平衡表20101110
ItemAttribute14=0
Name15=蔬菜价格
Title15=商务部公布蔬菜批发价格20101108
ItemAttribute15=0
Name16=子行业走势
Title16=农业子行业走势20101104
ItemAttribute16=0
Name17=农业业绩
Title17=农业板块三季度业绩20101103
ItemAttribute17=0
Num=17
[GROUP32]
BENCRYPTED=1
GroupAttribute=-1
ParentName=行业研究
Type=0
Name01=重点估值
Title01=国内重点公司估值比较20100712
ItemAttribute01=0
Name02=分地区零售
Title02=社会消费品零售总额增速20100208
ItemAttribute02=0
Name03=超市比较
Title03=主要超市比较20091204
ItemAttribute03=0
Name04=社零增速
Title04=社会消费品零售增速20091127
ItemAttribute04=0
Name05=商品销售
Title05=09年商品销售情况20091120
ItemAttribute05=0
Name06=海外估值
Title06=海外市场估值比较20091117
ItemAttribute06=0
Name07=限额企业
Title07=限额以上企业零售额增速20091117
ItemAttribute07=0
Name08=收入增速
Title08=分季度收入增速一览20091117
ItemAttribute08=0
Name09=公司业绩
Title09=上市公司业绩预告情况20091110
ItemAttribute09=0
Name10=分行业零售
Title10=分行业零售总额累计增速091106
ItemAttribute10=0
Name11=企业销售
Title11=百家重点零售企业情况20091102
ItemAttribute11=0
Num=11
[GROUP33]
BENCRYPTED=1
GroupAttribute=-1
ParentName=行业研究
Type=0
Name01=公司估值
Title01=行业重点公司估值情况20100712
ItemAttribute01=0
Name02=国际估值
Title02=全球上市公司估值水平20100712
ItemAttribute02=0
Num=2
[GROUP34]
BENCRYPTED=1
GroupAttribute=-1
ParentName=行业研究
Type=0
Name01=旅游吞吐量
Title01=主要机场旅游吞吐量20091203
ItemAttribute01=0
Name02=门票收入
Title02=接待游客及门票收入20091203
ItemAttribute02=0
Name03=入境游
Title03=09年9月入境游情况20091202
ItemAttribute03=0
Name04=国内旅游
Title04=部分地区国内旅游情况20091202
ItemAttribute04=0
Name05=国外公司
Title05=国外主要旅游公司估值20091201
ItemAttribute05=0
Name06=中国公司
Title06=中国主要旅游公司估值20091201
ItemAttribute06=0
Num=6
[GROUP35]
BENCRYPTED=1
GroupAttribute=-1
ParentName=行业研究
Type=0
Name01=盈利预测
Title01=盈利预测与估值20101207
ItemAttribute01=0
Name02=股价表现
Title02=建筑公司股价表现20101019
ItemAttribute02=0
Name03=全球估值
Title03=全球主要建筑公司估值20100803
ItemAttribute03=0
Name04=行业估值
Title04=建筑行业估值比较20100419
ItemAttribute04=0
Name05=国际估值
Title05=全球主要建筑公司估值20100330
ItemAttribute05=0
Name06=收入预算
Title06=有望形成收入和增加值部分091112
ItemAttribute06=0
Name07=基本信息
Title07=中国五大建筑央企主要情况091111
ItemAttribute07=0
Name08=双铁合同
Title08=双铁新合同及未完合同情况091019
ItemAttribute08=0
Num=8
[GROUP36]
BENCRYPTED=1
GroupAttribute=-1
ParentName=行业研究
Type=0
Name01=价格变动
Title01=各纸种价格变动20101130
ItemAttribute01=0
Name02=进口纸
Title02=进口纸浆及废纸价格变动20100518
ItemAttribute02=0
Name03=公司估值
Title03=可比公司估值20100507
ItemAttribute03=0
Name04=季度预测
Title04=重点公司季度业绩预测20100406
ItemAttribute04=0
Name05=国际估值
Title05=造纸行业国际估值20100331
ItemAttribute05=0
Name06=纸种产量
Title06=纸浆及纸种产量变化20100331
ItemAttribute06=0
Name07=盈利预测
Title07=重点公司盈利预测20100322
ItemAttribute07=0
Name08=持有情况
Title08=基金重仓股中造纸包装情况091112
ItemAttribute08=0
Name09=盈利情况
Title09=行业盈利情况分解20091009
ItemAttribute09=0
Num=9
[GROUP37]
BENCRYPTED=1
GroupAttribute=-1
ParentName=行业研究
Type=0
Name01=估值水平
Title01=主要公司估值水平20100309
ItemAttribute01=0
Name02=市场表现
Title02=市场表现及估值比较20100305 
ItemAttribute02=0
Name03=预增公告
Title03=上市公司预增公告情况20100209
ItemAttribute03=0
Name04=年报披露
Title04=上市公司年报披露情况20100209
ItemAttribute04=0
Num=4
[GROUP38]
BENCRYPTED=1
GroupAttribute=-1
ParentName=行业研究
Type=0
Name01=累计用户
Title01=Aug-10累计用户20100921
ItemAttribute01=0
Name02=盈利预测
Title02=国内重点公司盈利预测20100617
ItemAttribute02=0
Name03=国内预测
Title03=3月国内重点公司盈利预测100406
ItemAttribute03=0
Name04=主营收入
Title04=2010年2月主营业务收入20100401
ItemAttribute04=0
Name05=盈利预估
Title05=重点公司盈利预测及估值20100326
ItemAttribute05=0
Name06=运营商
Title06=可比公司估值20100323
ItemAttribute06=0
Name07=通信设备
Title07=可比公司估值表20100317
ItemAttribute07=0
Name08=投资预测
Title08=三大运营商电信投资预测091201
ItemAttribute08=0
Name09=电信行业
Title09=电信行业注公司估值091201
ItemAttribute09=0
Name10=预测估值
Title10=通信行业预测估值091130
ItemAttribute10=0
Name11=月度数据
Title11=用户数月度数据
ItemAttribute11=0
Name12=3G用户
Title12=全球3G用户年度增长情况091119
ItemAttribute12=0
Name13=全球估值
Title13=全球通信设备和运营商估值091119
ItemAttribute13=0
Name14=通信设备
Title14=上市公司收入及盈利预测090109
ItemAttribute14=0
Name15=电信服务
Title15=电信服务收入增速预计090410
ItemAttribute15=0
Name16=用户数情况
Title16=三大运营商用户数情况20090521
ItemAttribute16=0
Num=16
[GROUP39]
BENCRYPTED=1
GroupAttribute=-1
ParentName=行业研究
Type=0
Name01=公共消费
Title01=政府公共文化消费20101019
ItemAttribute01=0
Name02=居民消费
Title02=居民收入与文化消费20101019
ItemAttribute02=0
Name03=盈利预测
Title03=重点公司盈利预测20100914
ItemAttribute03=0
Name04=用户收益
Title04=08年家庭信息平台用收益20091201
ItemAttribute04=0
Name05=央视标王
Title05=央视广告招标单项标王20091120
ItemAttribute05=0
Name06=动漫估值
Title06=传媒可比公司估值20091022
ItemAttribute06=0
Num=6
[GROUP40]
BENCRYPTED=1
GroupAttribute=0
ParentName=
Type=1
Name01=
Title01=
ItemAttribute01=0
Num=1
